﻿.popup-img {
	z-index: 111111111111111;
	top: 15%;
	text-align: center;
	margin:50px auto;
}
.popup-img img {
	width: 40%;
	border-radius: 10px;
}
.plus {
	position: absolute;
	top: 12%;
	right: 31%;
	color: #fd2369;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
	cursor: pointer;

}
.close:hover {
	color: #fff;
}
.mfa-style{
	display:none !important;
}
.mfa-co {
	display: none;
	z-index: 11111111111111111111111;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.64);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1050;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: 0;
}

@media only screen and (max-width: 767px) {
	.popup-img img {
		width: 100%;

	}
	.plus {
	    top: 21%;
    right: 10px;
}
}
@media only screen and (max-width: 425px) {
	.plus {
		position: absolute;
		top: 12%;
		right: 3px;
		color: #fff;
		font-size: 40px;
		font-weight: bold;
		transition: 0.3s;
		cursor: pointer;
	}
	.popup-img {
		right: 0;
	}

}
@media only screen and (max-width: 354px) {
	.popup-img {

	margin:173px auto;

	}
	.plus {
    top: 22%;
	}

}
<Rayan:ResourceLink
runat="server"
ResourceLinkType="style"
Filepath="popupstyle.css?x=13"
ExplodesAdmin="true"
/>
